Subject: Re: Opinions on Anders Norlander's new headers/libs?
From: [email-masked] (Mumit Khan)

30 Dec 1998 12:25:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: bowman <[email-masked]>
Cc: [email-masked]

On Tue, 29 Dec 1998, bowman wrote:

> 
> So far, so good. The apps I compiled with the new headers and libraries
> include a generic Windows app employing some mci functions, tool &
> status bars, and some DirectX apps. For those, I am using my own patched
> headers from the PlatformSDK and matching import libs.

Excellent. 

> 6. I could download the gz files for the headers and the import libs,
> but several attempts at the source package got a corrupted file that
> wouldn't unzip.
> 

I'm not sure why you're having problems downloading the source
package, since I did that only a few days ago. I've also uploaded v0.1.3
and it seemed ok. Note that the source package is in .tar.gz format,
not .zip. I've uploaded a copy to:
  ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/mingw32/misc/
if that helps.

It would be great if you could send the changes to Anders so he can
incorporate it in his soures. Do you have a solution for the windres
problem?

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".